
#infoRotate { color: white; width: 470px; text-align: left; }
#infoRotate ul li { color: white; list-style: circle; margin-left: 10px; }
#infoRotate a { color: white; text-decoration: underline; }


#szukajka { margin-top: 15px; margin-right: 10px; }
#spaceCompare td { padding-left: 5px; padding-right: 5px; border-left: 0px solid #868686; border-right: 0px solid #868686; border-bottom: 1px solid #d5d5d5; vertical-align: top; }
#spaceCompare td.no { padding-left: 5px; padding-right: 5px; border-left: 0px solid #868686; border-right: 1px solid #868686; border-bottom: 0px solid #646464; }
#spaceCompare td.nr { padding-left: 5px; padding-right: 5px; border-left: 0px solid #868686; border-right: 0px solid #868686; border-bottom: 0px solid #646464; }
#spaceCompare td.pp { width: 200px; }
#menuProdukt { width: 120px; }

#compareTable { margin-left: 20px; }

#fiszka1, #fiszka2, #fiszka3, #fiszka4, #fiszka5 { margin-left: 1px; margin-top: 1px; }

.zro,.zro2{ float: left; border-bottom: 1px solid #323232; border-right: 0px solid #ffffff; border-top: 1px solid #ffffff; border-left: 0px solid #ffffff; background: #ffffff; width: 304px; height: 110px; text-align: center; cursor: pointer; margin-left: 1px; background: #ffffff; }
.zro2{ border-right: 0px solid #ff0000; border-bottom: 1px solid #323232; border-left: 0px solid #ff0000; border-top: 2px solid #fff; background: #ffffff; width: 304px; height: 109px; }

.zrod { float: left; width: 300px; height: 100px; text-align: left; cursor: pointer; }
	.zrod h2 { color: #2d2d2d; font-weight: bold; font-size: 11px; margin-left: 0px; margin-top: 0px; line-height: 22px; }
	.zrod h2 i { color: #2d2d2d; font-weight: normal; font-size: 11px; margin-left: 10px; margin-top: 0px; line-height: 22px; }
	.zrod  .c1 i { float: left; color: #000000; font-style: normal; font-weight: bold; font-size: 11px; margin-left: 10px; line-height: 15px; }
	.zrod  .c1 { float: left; color: #717171; font-weight: bold; font-size: 11px; line-height: 15px; margin-left: 0px; }
	.zrod  .op { height: 65px; overflow: hidden; float: left; color: #717171; font-weight: normal; font-size: 11px; line-height: 15px; margin-left: 10px; }
	.zrod  .l { width: 100px; text-align: center; }
		
	.zrod img { 
				max-width: 100px;
				max-height: 60px;
				width: expression(this.width > 100 ? "100px" : true);
				height: expression(this.height > 60 ? "60px" : true); }
	
	.frod img { 
				max-width: 100px;
				max-height: 60px;
				width: expression(this.width > 100 ? "100px" : true);
				height: expression(this.height > 60 ? "60px" : true); }

.nrod { float: left; width: 90%; text-align: center; cursor: pointer; border-right: 1px solid #868686; margin-right: 5px; }
	.nrod h2 { background-color: #ffffff; color: #2d2d2d; font-weight: bold; font-size: 11px; margin-left: 10px; line-height: 15px; }
	.nrod h3 { background-color: #ffffff; color: #2d2d2d; font-weight: normal; font-size: 11px; margin-left: 10px; line-height: 12px; }
	.nrod  .c1 a.a3 { color: #2e2e2e; font-style: normal; font-size: 11px; margin-right: 20px; line-height: 15px; clear: both; }
	.nrod  .c1 a.a2 { color: #e34935; font-style: normal; font-weight: bold; font-size: 13px; line-height: 15px; clear: both; }
	.nrod  .c1 { background-color: #ffffff; color: #717171; font-size: 11px; line-height: 15px; }
	
	.nrod .rekordCompare  { border-bottom: 1px solid #d5d5d5; color: #2d2d2d; font-family: Arial; line-height: 20px; font-size: 11px; margin-right: 21px; width: 220px; float: left; clear: both; }
	
.brod { float: left; width: 170px; text-align: left; cursor: pointer; border-right: 1px solid #868686; }
	.brod h2 { background-color: #ffffff; color: #2d2d2d; font-weight: bold; font-size: 11px; margin-left: 10px; line-height: 15px; }
	.brod h3 { background-color: #ffffff; color: #2d2d2d; font-weight: normal; font-size: 11px; margin-left: 10px; line-height: 12px; }
	.brod  .c1 a.a3 { color: #2e2e2e; font-style: normal; font-size: 11px; margin-right: 20px; line-height: 15px; clear: both; }
	.brod  .c1 a.a2 { color: #595959; font-style: normal; font-weight: bold; font-size: 11px; line-height: 15px; clear: both; }
	.brod  .c1 { background-color: #ffffff; width: 140px; color: #717171; font-size: 11px; line-height: 15px; }
	
	.brod .rekordCompare  { border-bottom: 1px solid #d5d5d5; font-weight: bold; color: #2d2d2d; font-family: Arial; line-height: 20px; font-size: 11px; margin-right: 21px; width: 140px; float: left; clear: both; }
	.brod .rekordCompare b { font-weight: bold; color: #2d2d2d; font-family: Arial; line-height: 20px; font-size: 11px; margin-right: 21px; width: 140px; float: left; clear: both; }

	
.aro,.aro2{ float: left; border-bottom: 1px solid #dbdbdb; border-top: 1px solid #ffffff; border-left: 1px solid #ffffff; border-left: 1px solid #ffffff; background: url('rowery_theme/tloPassiveIn.gif') no-repeat #ffffff bottom right; width: 148px; height: 144px; text-align: center; cursor: pointer;}
.aro2{ border-right: 2px solid #ff0000; border-bottom: 2px solid #ff0000; border-left: 2px solid #ff0000; border-top: 2px solid #ff0000; background: #ffffff bottom right; width: 146px; height: 142px; }	
	
.arod { float: left; width: 142px; height: 124px; text-align: left; cursor: pointer; }
	.arod h2 { background-color: #ffffff; color: #2d2d2d; font-weight: bold; font-size: 11px; margin-left: 10px; line-height: 15px; }
	.arod h3 { background-color: #ffffff; color: #2d2d2d; font-weight: normal; font-size: 11px; margin-left: 10px; line-height: 12px; border-bottom: 1px solid #dbdbdb; }
	.arod  .c1 a.a3 { float: right; color: #2d2d2d; font-style: normal; font-weight: bold; font-size: 11px; margin-right: 20px; line-height: 15px; }
	.arod  .c1 a.a3 b { color: #ff0000; font-style: normal; font-weight: bold; font-size: 11px; margin-right: 20px; line-height: 15px; }
	.arod  .c1 a.a2 { float: right; color: #2d2d2d; font-style: normal; font-weight: bold; font-size: 11px; line-height: 15px; }
	.arod  .c1 { width: 140px; float: right; color: #717171; font-weight: bold; font-size: 11px; line-height: 15px; margin-top: 85px; }
	
.mrod { float: left; margin-left: 10px; width: 415px; height: 24px; text-align: left; cursor: pointer; border-bottom: 1px solid #868686; }
	.mrod .b0 { width: 100px; color: #2d2d2d; font-weight: bold; font-size: 11px; margin-left: 10px; line-height: 15px; display: inline-block;}
	.mrod .b1 { width: 125px; font-weight: normal; font-size: 11px; margin-left: 10px; line-height: 15px; display: inline-block; }
	.mrod  .c1 a.a3 { color: #2e2e2e; font-style: normal; font-weight: bold; font-size: 11px; margin-right: 20px; line-height: 15px; }
	.mrod  .c1 a.a3 b { color: #ff0000; font-style: normal; font-weight: bold; font-size: 11px; margin-right: 20px; line-height: 15px; }
	.mrod  .c1 a.a2 { color: #595959; font-style: normal; font-weight: bold; font-size: 11px; line-height: 15px; }
	.mrod  .c1 { width: 170px; color: #717171; font-weight: bold; font-size: 11px; line-height: 15px; }

	#middleSearch  { background: url(rowery_theme/panel_search_back.gif) no-repeat red; padding-top: 0px; text-align: right; width: 443px; height: 192px; margin-right: 13px; margin-top: 12px; margin-bottom: 5px; float: left; }
#query { width: 300px; border: 0px; margin-bottom: 12px; height: 20px; }
#bind { border: 0px solid #f16350; background: #f16350;}
#rodzaj { width: 300px; margin-bottom: 12px; }

.ticker { font-family: Arial; font-size: 13px; background-color: #dedede; padding: 10px 10px; width: 860px; margin-bottom: 10px; }

#prodLista { width: 886px; }
#prodLista .v1 { width: 200px; }
#prodLista .v2 { width: 200px; }
#prodLista .v3 { width: 250px; }
#spaceLista .v5 { width: 600px; }

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}


SELECT, TEXTAREA, INPUT {
	color:#343333;
	background: #ffffff;
	font-size:12px;
	font-family: arial, geneva, helvetica, lucida, sans-serif;
	border: 0px;
}

#spaceArtykul {

	margin-left: 10px; margin-top: 10px;
	float: left;
	width: 886px;
	background-color: #ffffff;
	padding: 5px 5px 5px 5px;
	margin-bottom: 2px;
	font-size: 12px;
	font-family: Arial;
	display: inline-block;
	
	}



h1,h2,h3,h4,h5 { padding:0px; margin:0px; }
p { padding:0px; margin-top:0px; }

.b { font-weight: bold; }

#session { height: 25px; width: 100; font-weight: bold; color: green; text-align: left; background-color: #121212; font-size: 10px; }
	#session span { margin: 5px 5px; }

#spaceCompare { float: left; clear: both; width: 928px; margin-top: 10px; margin-bottom: 10px; }	
#spaceLista { float: left; clear: both; width: 928px; margin-left: 21px; margin-top: 15px; margin-bottom: 15px; }


#newsPages { width: 918px; background-color: white; padding: 5px 5px 5px 5px; clear: both; margin-bottom: 2px; text-align: center; }
	
	
	#newsPages a { font-size: 10px; color: white; text-decoration: none; font-family: arial, verdana, helvetica, sans-serif; font-weight: normal; padding: 4px 6px; border: 1px solid #ededed; background: #787878; }
	
	#newsPages a { -webkit-border-radius: 3px; -khtml-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; font-size: 10px; color: white; text-decoration: none; font-family: arial, verdana, helvetica, sans-serif; font-weight: normal; padding: 1px 1px; background: url(rowery_theme/listaPassive.gif) repeat-x #ffffff center center; }
	#newsPages a:hover, #newsPages span { -webkit-border-radius: 3px; -khtml-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; font-size: 10px; color: white; text-decoration: none; font-family: arial, verdana, helvetica, sans-serif; font-weight: normal; padding: 1px 1px; background: url(rowery_theme/listaActive.gif) repeat-x #ffffff center center; }
	#newsPages a.no { font-size: 10px; color: #2d2d2d; text-decoration: none; font-family: arial, verdana, helvetica, sans-serif; font-weight: normal; padding: 1px 1px; #ffffff; background: white; }
	#newsPages a.no:hover { font-size: 10px; color: #ff0000; text-decoration: none; font-family: arial, verdana, helvetica, sans-serif; font-weight: normal; padding: 1px 1px; #ffffff; background: white; }

.ico { float: left; display: inline; }

.line { background-color: #ffffff; cursor: pointer; }
.line2 { background-color: #dedede; cursor: pointer; }


.xrod { float: left; border-bottom: 1px solid #878686; border-right: 1px solid #878686; border-top: 1px solid #ffffff; border-left: 1px solid #ffffff; background: #ffffff; width: 138px; height: 124px; text-align: center; cursor: pointer; background: url(rowery_theme/tloCompare.gif) no-repeat #ffffff center center;}

.gro,.gro2{ float: left; border-bottom: 1px solid #878686; border-right: 1px solid #878686; border-top: 1px solid #ffffff; border-left: 1px solid #ffffff; background: #ffffff; width: 176px; height: 194px; text-align: center; cursor: pointer; }
.gro2{ border-right: 1px solid #e32c1a;  border-bottom: 1px solid #e32c1a; background: url('rowery_theme/tloActive.jpg') #ffffff; }

.grod { float: left; width: 166px; height: 184px; text-align: left; cursor: pointer; }
	.grod h2 { background-color: #ffffff; color: #2d2d2d; font-weight: bold; font-size: 11px; margin-left: 10px; margin-top: 10px; line-height: 12px; }
	.grod h3 { background-color: #ffffff; color: #2d2d2d; font-weight: normal; font-size: 11px; margin-left: 10px; line-height: 12px; margin-bottom: 125px; }
	.grod  .c1 i { float: left; color: #000000; font-style: normal; font-weight: bold; font-size: 11px; margin-left: 10px; line-height: 15px; }
	.grod  .c1 { background-color: #ffffff; width: 100px; float: left; color: #717171; font-weight: bold; font-size: 11px; line-height: 15px; }

.cro,.cro2{ float: left; margin-left: 15px; background: #ffffff; width: 285px; display:inline-block; text-align: center; cursor: pointer; }
.cro2{  }

.crod { float: left; width: 285px;  display:inline-block; text-align: left; color: #717171; font-weight: bold; font-size: 11px; line-height: 15px; cursor: pointer; border-right: 1px solid #2d2d2d; }
	.crod h2 { background-color: #ffffff; color: #2d2d2d; font-weight: bold; font-size: 11px; margin-left: 10px; margin-top: 10px; line-height: 12px; }
	.crod h3 { background-color: #ffffff; color: #2d2d2d; font-weight: normal; font-size: 11px; margin-left: 10px; line-height: 12px; margin-bottom: 10px; }
	.crod  .c1 i { color: #2d2d2d; font-weight: bold; font-size: 11px; margin-left: 10px; line-height: 15px; }
	.crod  .c1 a { color: #000000; font-style: normal; font-size: 11px; line-height: 15px; }

	
	
.wro,.wro2{ float: left; border: 0px solid white; background: #ffffff; width: 443px; height: 24px; text-align: center; cursor: pointer; }
.wro2{ border-right: 5px solid #e32c1a; background: #ffffff; }

.wrod { float: left; width: 438px; height: 24px; text-align: left; color: #717171; font-weight: bold; font-size: 11px; line-height: 17px; cursor: pointer; }
	.wrod  i { color: #2d2d2d; font-weight: bold; text-decoration: none; font-size: 11px; margin-left: 10px; margin-right: 30px; line-height: 17px; font-style: normal; }
	.wrod  a { color: #000000; font-style: normal; font-size: 11px; line-height: 15px; margin-left: 30px; }
	
	
.tro,.tro2{ float: left; border-bottom: 1px solid #878686; border-right: 1px solid #878686; border-top: 1px solid #ffffff; border-left: 1px solid #ffffff; background: #ffffff; width: 138px; height: 124px; text-align: center; cursor: pointer; }
.tro2{ border-right: 1px solid #e32c1a;  border-bottom: 1px solid #e32c1a; background: url('rowery_theme/tloActive.jpg') #ffffff bottom right; }

.trod { float: left; width: 118px; height: 114px; text-align: left; cursor: pointer; }
	.trod h2 { color: #2d2d2d; font-weight: bold; font-size: 11px; margin-left: 10px; line-height: 15px; }
	.trod h3 { color: #2d2d2d; font-weight: normal; font-size: 11px; margin-left: 10px; line-height: 12px; margin-bottom: 65px; }
	.trod  .c1 a { float: right; color: #000000; font-style: normal; font-weight: bold; font-size: 11px; margin-right: 20px; line-height: 15px; }
	.trod  .c1 { background-color: #ffffff; width: 50px; float: right; color: #717171; font-weight: bold; font-size: 11px; line-height: 15px; }

.drod2 { border: 1px solid red; }
	
	
	
.dro,.dro2{ float: left; border-bottom: 1px solid #878686; border-right: 1px solid #878686; border-top: 1px solid #ffffff; border-left: 1px solid #ffffff; width: 296px; height: 210px; text-align: center; cursor: pointer; background: url('rowery_theme/tloPassiveWide.jpg') #ffffff repeat-x bottom right;}
.dro2{ border-right: 2px solid #ff0000; border-bottom: 2px solid #ff0000; border-left: 2px solid #ff0000; border-top: 2px solid #ff0000; background: #ffffff bottom right; width: 294px; height: 208px; }

.drod { float: left; width: 286px; height: 200px; text-align: left; cursor: pointer; }
	.drod h2 { color: #2d2d2d; font-weight: bold; font-size: 11px; margin-left: 10px; margin-bottom: 10px; margin-top: 10px; line-height: 12px; }
	.drod h2 i { color: #2d2d2d; font-weight: normal; font-size: 11px; margin-left: 10px; margin-top: 10px; line-height: 12px; }
	.logo { margin-left: 70px; margin-top: 10px; margin-bottom: 10px; }
	.drod  .c1 i { float: left; color: #000000; font-style: normal; font-weight: bold; font-size: 11px; margin-left: 10px; line-height: 15px; }
	.drod  .c1 u { color: #ff0000; text-decoration: none; }
	.drod  .c1 { width: 270px; float: left; color: #717171; font-weight: bold; font-size: 11px; line-height: 15px; display: block; }
	a.dlink { font-weight: bold; color: #2d2d2d; font-family: Arial; font-size: 11px; }
	a.dlink:hover { color: #2d2d2d; text-decoration: underline; }
		
	
.sro,.sro2{ float: left; border-bottom: 1px solid #878686; border-right: 1px solid #ffffff; border-top: 1px solid #ffffff; border-left: 1px solid #ffffff; background: #ffffff; width: 302px; height: 110px; text-align: center; cursor: pointer; margin-left: 1px; background: url('rowery_theme/tloPassive.jpg') #ffffff repeat-x bottom right; }
.sro2{ border-right: 2px solid #ff0000; border-bottom: 2px solid #ff0000; border-left: 2px solid #ff0000; border-top: 2px solid #ff0000; background: #ffffff; width: 300px; height: 108px; }

.srod { float: left; width: 300px; height: 100px; text-align: left; cursor: pointer; }
	.srod h2 { background-color: #ffffff; color: #2d2d2d; font-weight: bold; font-size: 11px; margin-left: 0px; margin-top: 0px; line-height: 22px; }
	.srod h2 i { background-color: #ffffff; color: #2d2d2d; font-weight: normal; font-size: 11px; margin-left: 10px; margin-top: 0px; line-height: 22px; }
	.srod  .c1 i { float: left; color: #000000; font-style: normal; font-weight: bold; font-size: 11px; margin-left: 10px; line-height: 15px; }
	.srod  .c1 { background-color: #ffffff; width: 170px; float: left; color: #717171; font-weight: bold; font-size: 11px; line-height: 15px; margin-left: 120px; }
	.srod  .op { background-color: #ffffff; width: 170px; height: 65px; overflow: hidden; float: left; color: #717171; font-weight: normal; font-size: 11px; line-height: 15px; margin-left: 120px; }

.fro,.fro2{ float: left; border-bottom: 1px solid #fff; border-top: 0px solid #fff; border-left: 0px solid #ff0000; border-right: 1px solid #323232; background: #ffffff; width: 152px; height: 148px; text-align: center; cursor: pointer;}
.fro2{ border-right: 1px solid #323232; border-bottom: 1px solid #fff; border-left: 0px solid blue; border-top: 1px solid #fff; width: 152px; height: 147px; }

.frod { float: left; width: 145px; height: 134px; text-align: left; cursor: pointer; }
	.frod h2 { background-color: #ffffff; color: #2d2d2d; font-weight: bold; font-size: 11px; margin-left: 10px; margin-top: 10px; line-height: 12px; }
	.frod h3 { background-color: #ffffff; color: #2d2d2d; font-weight: normal; font-size: 11px; margin-left: 10px; line-height: 12px; }
	.frod  .c1 i { float: left; color: red; font-style: italic; font-weight: normal; font-size: 11px; margin-left: 10px; line-height: 15px; }
	.frod  .c1 { width: 150px; float: left; color: red; font-style: italic; font-weight: normal; font-size: 11px; line-height: 15px; margin-top: 5px; }
	.frod img { 
				max-width: 120px;
				max-height: 80px;
				width: expression(this.width > 120 ? "120px" : true);
				height: expression(this.height > 80 ? "80px" : true); }
  
  
	.frod .im { display: inline-block; height: 80px; text-align: center; width: 155px; vertical-align: center; }

.pro,.pro3{ float: left; border-bottom: 1px solid #fff; border-right: 1px solid #fff; border-top: 1px solid #fff; border-left: 1px solid #fff; background: #111; width: 177px; height: 200px; text-align: center; cursor: pointer; background: url('gfx_new/backListing.gif') no-repeat; }

.prod, .prod2 { margin-left: 5px; float: left; width: 150px; height: 157px; text-align: left; cursor: pointer; border: 1px solid #e1e1e1; }
	.pro h2, .pro2 h2 { background-color: #ffffff; color: #2d2d2d; font-style: normal; font-weight: bold; font-size: 12px; margin-left: 10px; margin-top: 10px; line-height: 12px; text-align: left; }
	.pro h3, .pro2 h3 { background-color: #ffffff; color: #2d2d2d; font-style: normal; font-weight: normal; font-size: 12px; margin-left: 10px; line-height: 12px; text-align: left; overflow: hidden; width: 175px; height: 13px; }
	.prod  .c1 i, .prod2  .c1 i  { float: left; color: #ff0000; font-style: normal; font-weight: normal; font-size: 11px; margin-left: 0px; line-height: 16px; height: 16px; font-style: normal; padding-left: 5px; }
	.prod  .c1, .prod2  .c1 { width: 98px; float: left; color: #ff0000; font-weight: normal; font-size: 11px; line-height: 16px; height: 16px; margin-left: 0px; margin-top: 5px; }
	.prod .ico, .prod2 .ico { margin-top: 5px; }

.prod2 { border: 1px solid red; margin-top: 1px;}

#holderMega1,#holderMega2,#holderMega3,#holderMega4,#holderMega5 { width: 928px; float: left; margin: 0px auto; clear: both; text-align: left; background-color: white;}

#headerLista { background: url(rowery_theme/headerProdukt.gif) no-repeat; float: left; clear: both; margin: 0px auto; height: 24px; width: 928px; }
#headerProdukt { background: url(rowery_theme/headerProdukt.gif) no-repeat; float: left; clear: both; margin: 0px auto; height: 24px; width: 928px; }
#headerDystrybutor { background: url(gfx_new/headerInfoDystMarka.gif) no-repeat; float: left; clear: both; margin: 0px auto; height: 24px; width: 928px; }
#headerDystrybutor2 { background: url(gfx_new/headerMarkiWOfercie.gif) no-repeat; float: left; clear: both; margin: 0px auto; height: 24px; width: 928px; }
#headerDystrybutor3 { background: url(gfx_new/headerLosowoWybraneProdukty.gif) no-repeat; float: left; clear: both; margin: 0px auto; height: 24px; width: 928px; }
#headerMarka { background: url(gfx_new/headerInfoOMarka.gif) no-repeat; float: left; clear: both; margin: 0px auto; height: 24px; width: 928px; }
#headerSklepy { background: url(rowery_theme/headerSklepy.gif) no-repeat; float: left; clear: both; margin: 0px auto; height: 24px; width: 928px; }
#headerDodajOpinie { background: url(rowery_theme/headerDodajOpinie.gif) no-repeat; float: left; clear: both; margin: 0px auto; height: 24px; width: 928px; }
#headerOpinie { background: url(rowery_theme/headerOpinie.gif) no-repeat; float: left; clear: both; margin: 0px auto; height: 24px; width: 928px; margin-bottom: 15px; }

#spaceProdukt { float: left; clear: both; width: 700px; margin-left: 21px; margin-top: 15px; margin-bottom: 15px; }
#menuProdukt { float: left; width: 178px; text-align: right; font-family: Arial; font-size: 11px; margin-left: 5px; margin-top: 15px; margin-bottom: 15px; }
	#menuProdukt a { border-bottom: 1px solid #e1e1e1; color: #717171; font-family: Arial; line-height: 20px; font-size: 11px; margin-right: 21px; }
	#menuProdukt a:hover { border-bottom: 1px solid #ff4f38; color: #e04535; }
	#menuProdukt a.red { border-bottom: 1px solid #e1e1e1; color: #e04535; font-family: Arial; line-height: 20px; font-size: 11px; margin-right: 21px; }
	#menuProdukt a.red:hover { border-bottom: 1px solid #ff4f38; color: #e04535; }
	
#menuProdukt0 { float: right; width: 178px; text-align: right; font-family: Arial; font-size: 11px; margin-left: 5px; margin-top: 5px; margin-bottom: 5px; }
	#menuProdukt0 a { border-bottom: 1px solid #e1e1e1; color: #717171; font-family: Arial; line-height: 20px; font-size: 11px; }
	#menuProdukt0 a:hover { border-bottom: 1px solid #ff4f38; color: #e04535; }
	#menuProdukt0 a.red { border-bottom: 1px solid #e1e1e1; color: #e04535; font-family: Arial; line-height: 20px; font-size: 11px; }
	#menuProdukt0 a.red:hover { border-bottom: 1px solid #ff4f38; color: #e04535; }	
	
#menuProduktL { float: right; width: 178px; text-align: left; font-family: Arial; font-size: 11px; margin-left: 5px; margin-top: 15px; margin-bottom: 15px; }
	#menuProduktL a { border-bottom: 1px solid #e1e1e1; color: #717171; font-family: Arial; line-height: 20px; font-size: 11px; margin-right: 21px; }
	#menuProduktL a:hover { border-bottom: 1px solid #ff4f38; color: #e04535; }
	#menuProduktL a.red { border-bottom: 1px solid #e1e1e1; color: #e04535; font-family: Arial; line-height: 20px; font-size: 11px; margin-right: 21px; }
	#menuProduktL a.red:hover { border-bottom: 1px solid #ff4f38; color: #	; }
	
#infoProdukt2 { float: left; width: 425px; margin-left: 21px; margin-bottom: 20px; font-family: Arial; font-size: 12px; margin-left: 30px; }
#infoProdukt1 { float: left; clear: both; width: 425px; margin-left: 10px; margin-bottom: 20px; font-family: Arial; font-size: 12px; margin-left: 21px; }
	#infoProdukt1 .rekordProdukt , #infoProdukt2 .rekordProdukt { border-bottom: 1px solid #d5d5d5; color: #2b2b2b; font-family: Arial; line-height: 20px; font-size: 11px; margin-right: 21px; width: 425px; float: left; clear: both; }
	#infoProdukt1 .rekordProdukt b, #infoProdukt2 .rekordProdukt  b { border-bottom: 1px solid #878686; color: #2b2b2b; font-family: Arial; line-height: 20px; font-size: 11px; margin-right: 21px; width: 425px; float: left; clear: both; }
#infoProdukt4 { float: left; width: 575px; margin-left: 21px; margin-bottom: 20px; font-family: Arial; font-size: 12px; margin-left: 30px; }
#infoProdukt3 { float: left; clear: both; width: 255px; margin-left: 10px; margin-bottom: 20px; font-family: Arial; font-size: 12px; margin-left: 21px; }
	#infoProdukt3 .rekordProdukt { border-bottom: 1px solid #d5d5d5; color: #2d2d2d; font-family: Arial; line-height: 20px; font-size: 11px; margin-right: 21px; width: 250px; float: left; clear: both; }
	#infoProdukt3 .rekordProdukt b { border-bottom: 1px solid #878686; color: #2d2d2d; font-family: Arial; line-height: 20px; font-size: 11px; margin-right: 21px; width: 250px; float: left; clear: both; }
	#infoProdukt4 .rekordProdukt { border-bottom: 1px solid #d5d5d5; color: #2d2d2d; font-family: Arial; line-height: 20px; font-size: 11px; margin-right: 21px; width: 570px; float: left; clear: both; }
	#infoProdukt4 .rekordProdukt b { border-bottom: 1px solid #878686; color: #2d2d2d; font-family: Arial; line-height: 20px; font-size: 11px; margin-right: 21px; width: 570px; float: left; clear: both; }
#infoProdukt6 { float: left; width: 225px; margin-left: 21px; margin-bottom: 20px; font-family: Arial; font-size: 12px; margin-left: 30px; }
#infoProdukt5 { float: left; clear: both; width: 625px; margin-left: 10px; margin-bottom: 20px; font-family: Arial; font-size: 12px; margin-left: 21px; }
	#infoProdukt5 .rekordProdukt , #infoProdukt6 .rekordProdukt { border-bottom: 1px solid #d5d5d5; color: #2b2b2b; font-family: Arial; line-height: 20px; font-size: 11px; margin-right: 21px; width: 625px; float: left; clear: both; }
	#infoProdukt5 .rekordProdukt b, #infoProdukt6 .rekordProdukt  b { border-bottom: 1px solid #878686; color: #2b2b2b; font-family: Arial; line-height: 20px; font-size: 11px; margin-right: 21px; width: 625px; float: left; clear: both; }
	
	#infoProdukt1 u, #infoProdukt2 u, #infoProdukt3 u, #infoProdukt4 u, #infoProdukt5 u { text-decoration: none; color: #b21919; }
	a.velo { font-family: Arial; font-size: 11px; }
	a:hover { color: #b21919; }
	
	
#headerPath { width: 550px; font-family: Arial; font-size: 11px; text-align: left; float: left; color: white; line-height: 16px; padding-left: 20px; padding-top: 3px; }
	#headerPath a { color: #ffffff; font-family: Arial; font-size: 11px; }
	#headerPath a:hover { color: #e1e1e1; }
	#headerPath h3, #headerPath h4 { font-family: Arial; font-size: 11px; font-weight: bold; color: white; display: inline; }
#headerNavi { width: 228px; font-family: Arial; font-size: 11px; text-align: right; float: right; color: white; padding-right: 20px; padding-top: 3px;}
	#headerNavi a { color: #ffffff; font-family: Arial; font-size: 11px; font-weight: bold; }
	#headerNavi a:hover { color: #e1e1e1; }

.produktMarka { font-family: Arial; font-size: 20px; text-transform: uppercase; font-weight: bold; color: #767676; display: inline; }
.produktModel { font-family: Arial; font-size: 20px; text-transform: uppercase; font-weight: bold; color: #2d2d2d; display: inline; }

#miniFoto1,#miniFoto2,#miniFoto3,#miniFoto4  { background-color: #ffffff; margin: 5px 5px; border-bottom: 0px solid red; }
#miniFoto1 a,#miniFoto2 a,#miniFoto3 a,#miniFoto4 a  { text-decoration: none; }
#bigFoto1 { background-color: #ffffff; margin: 0px 0px; text-align: center; }
#bigFoto1 img {  max-width: 650px !important; max-height: 650px !important; }

#tableDystrybutor1 { margin: 0px 0px; }

#adresDystrybutor0 { width: 650px; height: 60px; font-family: Arial; font-size: 11px; float: left; color: #2d2d2d; margin-left: 21px; margin-top: 15px; margin-bottom: 21px; line-height: 16px; }
#adresDystrybutor0 u { text-decoration: none; }
	#adresDystrybutor0 a { font-weight: bold; color: #2d2d2d; font-family: Arial; font-size: 11px; }
	#adresDystrybutor0 a:hover { color: #2d2d2d; text-decoration: underline; }
#adresDystrybutor { width: 650px; min-height: 10px; font-family: Arial; font-size: 11px; float: left; color: #2d2d2d; margin-left: 21px; margin-top: 5px; margin-bottom: 5px; line-height: 14px; display: inline-block; }
	#adresDystrybutor a { font-weight: bold; color: #2d2d2d; font-family: Arial; font-size: 11px; }
	#adresDystrybutor a:hover { color: #2d2d2d; text-decoration: underline; }
	#adresDystrybutor i { color: #b20d0d; font-style: normal;  padding: 0px 5px;}
	#adresDystrybutor img { margin: 1px 1px; }
	#adresDystrybutor strong { text-transform: uppercase; color: #b20d0d; font-style: normal; }
	#adresDystrybutor .line1 { border-bottom: 1px solid #878686; display: inline-block; width: 636px; padding: 2px 0px; }
	#adresDystrybutor .line3 { border-bottom: 1px solid #dbdada; display: inline-block; width: 636px; padding: 2px 0px; }
	#adresDystrybutor .line5 { border-bottom: 1px solid white; display: inline-block; width: 636px; padding: 2px 0px; }
	
#logoDystrybutor1 { width: 140px; height: 70px; font-family: Arial; font-size: 11px; float: left; color: #2d2d2d; margin-top: 20px; margin-left: 40px; }
#logoDystrybutor2 { width: 140px; height: 70px; font-family: Arial; font-size: 11px; float: left; color: #2d2d2d; margin-top: 10px; margin-left: 40px; }
#logoDystrybutor3 { width: 140px; height: 70px; font-family: Arial; font-size: 11px; float: left; color: #2d2d2d; margin-top: 10px; }

#logoProdukty u { font-style: normal; text-decoration: none; }

#infoMapa { width: 265px; background-color: #ffffff; float: left; margin-left: 21px; margin-top: 15px; margin-bottom: 21px; }
#infoSklepy { width: 500px; font-family: Arial; font-size: 11px; float: left; color: #2d2d2d; margin-top: 0px; margin-bottom: 21px; margin-left: 30px; }

#spaceFormularz { float: left; width: 886px; margin-left: 21px; clear: both; }

#rekordOpinie0,#rekordOpinie1,#rekordOpinie2,#rekordOpinie3,#rekordOpinie4,#rekordOpinie5,#rekordOpinie6,#rekordOpinie7,#rekordOpinie8,#rekordOpinie9,#rekordOpinie10,#rekordOpinie11,#rekordOpinie12,#rekordOpinie13,#rekordOpinie14,#rekordOpinie15,#rekordOpinie16,#rekordOpinie17,#rekordOpinie18,#rekordOpinie19,#rekordOpinie20,#rekordOpinie21,#rekordOpinie22,#rekordOpinie23,#rekordOpinie24,#rekordOpinie25,#rekordOpinieNull { border-bottom: 1px solid #d5d5d5; width: 886px; margin-left: 21px; margin-bottom: 10px; clear: both; }

.imgOpinie {		
				max-width: 120px;
				max-height: 80px;
				width: expression(this.width > 120 ? "120px" : true);
				height: expression(this.height > 80 ? "80px" : true); }

.opiniaFoto { float: left; height: 50px; width: 100px; }
.opiniaNaglowek { color: #e34935; margin-top: 15px; margin-bottom: 12px; font-size: 13px; }
.opiniaKomentarz { color: #2d2d2d; font-size: 10px; margin-bottom: 12px; font-size: 11px; }
.opiniaOcena { color: #2d2d2d; margin-bottom: 12px; font-size: 11px; }

#opinieGuziki { float: left; clear: both; margin-top: 10px; margin-bottom: 10px; margin-left: 21px; width: 886px; clear: both; }


#HotDeals { padding: 0px; text-align: left; background-image: url(skleprowerowy_theme/back_fix.gif); }
#HotDeals a { color: #FFFFFF; font-weight:normal; text-decoration: none; font-size: 12px; line-height: 20px; display: block; padding-left: 20px; background-image: url(skleprowerowy_theme/hotOff.gif); background-position: top; background-repeat: no-repeat; }
#HotDeals a:hover { background-image: url(skleprowerowy_theme/hotActive.gif); }


#top	{
	clear: both;
	text-align: center;
	width: 100%;
	margin: 0 auto;
		}
#top2	{ 	margin: 0px auto; 
			background: url(rowery_theme/back_top_core.gif) #262323; 
			width: 970px; 
		}

#navi {
	clear: both;
	text-align: center;
	width: 100%;
	margin: 0 auto;
		}
		
#middle {
	clear: both;
	text-align: center;
	width: 100%;
	margin: 0 auto;
		}
		
#xcom {
	clear: both;
	text-align: center;
	width: 928px;
	margin: 0 auto;
	height: auto;
		}		

#bottom {
	clear: both;
	text-align: center;
	width: 100%;
	margin: 0 auto;
		}
		
#endline {
	clear: both;
	text-align: center;
	width: 100%;
	margin: 0px auto;
	background: red url('gfx_new/backLine.gif'); height: 29px;
	}

#endline2 { width: 100%;	
			clear: both;
			text-align: center;
			margin: 0 auto;
	background: red url('gfx_new/backFoot.gif'); display: inline-block; }





		.highlight			{ background:#e34935; }
		.even					{ background:#fff; }
		.mo					{ background:#e34935; }
		.odd					{ background:#eee; }
		.list-table th		{ padding:5px; background:#ddd; border-bottom:1px solid #999; text-align:left; font-weight:bold; }
		.list-table td		{ padding:5px 20px 5px 5px; border-bottom:1px solid #ddd; }

		
		input.uForm, textarea.uForm, .uForm { border: 1px solid #b4b4b4;
		font-weight: bold;
		font-size: 12px;
		background: #ffffff url('rowery_theme/backForm.gif') repeat-x top left;
		height: 25px; width: 300px;
		color: black; font-family: Tahoma, Verdana, Arial, sans-serif;
		margin: 1px 1px;
		}
		
.widac { background-color: pink; }
		
input.uFormRed, textarea.uFormRed { border: 1px solid #646464;
		font-weight: bold;
		font-size: 12px;
		background-color: #f3634f;
		height: 25px; width: 300px;
		color: black; font-family: Tahoma, Verdana, Arial, sans-serif;
		}		


input.lForm, textarea.lForm {BORDER-LEFT: #838383 1px solid;
		BORDER-RIGHT: #838383 1px solid;	
		BORDER-TOP: #838383 1px solid; 
		BORDER-BOTTOM: #838383 1px solid;
		FONT-WEIGHT: bold;
		FONT-SIZE: 12px;
		BACKGROUND: #ffffff;
		height: 18px;
		COLOR: black;
		FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif;
		}

.uLabel {	FONT-FAMILY: Arial, Verdana, Tahoma, sans-serif; font-size: 10px; color: #2d2d2d; }
.uLabelRed {	FONT-FAMILY: Arial, Verdana, Tahoma, sans-serif; font-size: 10px; color: #2d2d2d; background-color: #f3634f; }

#infoRed { width: 630px; background-color: #f3634f; padding: 5px 5px 5px 5px; clear: both;	margin-bottom: 2px;	margin-top: 2px; font-family: arial, verdana, helvetica, sans-serif; font-weight: normal; color: white; }		
#infoGreen { width: 630px; background-color: deepskyblue; padding: 5px 5px 5px 5px; clear: both;	margin-bottom: 2px;	margin-top: 2px; font-family: arial, verdana, helvetica, sans-serif; font-weight: normal; color: white; }
		



.button { /* Top left corner, top edge */
float:left;
color:#ddd; /* Text colour */
background:#333 url(button.gif) no-repeat; /* Fallback bg colour for images off */
font:1.2em/1.0 Georgia,serif;
text-decoration:none;
}
.button * {display:block;}
.button span { /* Top right corner */
padding:6px 0 0;
background:url(corners.gif) no-repeat right top;
}
.button span span { /* Bottom left corner, left and bottom edges */
padding:0 0 0 6px;
background:url(button.gif) no-repeat left bottom;
}
.button span span span { /* Bottom right corner */
padding:0 0 6px;
background:url(corners.gif) no-repeat right bottom;
}
.button span span span span { /* Right edge */
padding:3px 12px 3px 6px; /* Extra padding (3px vertical, 6px horizontal) added to give the text some breathing room */
background:url(button.gif) no-repeat right center;
}
.button:hover,
.button:focus,
.button:active { /* Help keyboard users */
outline:2px solid #ff0; /* Not supported by IE/Win :-( */
color:#fff;
}


.Side { width: 300px; }
.RS3 { border-bottom: 1px solid grey; padding: 2px 5px; font-size: 10px;}
.RS3 { border-bottom: 1px solid grey; padding: 2px 5px; font-size: 10px; width: 70px;}
.RS1 {color: black; }
.RS2 {color: white; }
.RS4 {color: white; text-transform: uppercase; font-weight: bold;}

.headSideLink { color: white; }
.zobaczHead { color: black; font-family: arial, verdana, helvetica, sans-serif; font-size: 15px;}

h1.news {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 12px; 
	color: #001d00;
	line-height: 12px;
	display: inline;
	font-weight: normal;
}

h1 {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 12px; color: #001d00;
	line-height: 12px;
	display: inline;
	font-weight: normal;
}

#HeadSide {
	width: 325px;
	background-color: red;
	clear: both;
	overflow: hidden;
	height: 25px;
	vertical-align: middle;
	}

#BodySide {
	width: 325px;
	background-color: #888787;
	clear: both;
	overflow: auto;
	margin-bottom: 5px;
	}
	
#BodySidc {
	width: 325px;
	background-color: #888787;
	clear: both;
	overflow: auto;
	margin-bottom: 5px;
	}

#BWSide {
	width: 325px;
	background-color: red;
	padding: 0px 0px;
	clear: both;
	overflow: hidden;
	margin-bottom: 5px;
	}

#HeadSida {
	float: left;
	width: 160px;
	background-color: red;
	padding: 0px 0px;
	overflow: hidden;
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: center;
	}

#BodySida {
	float: left;
	width: 160px;
	background-color: #333333;
	overflow: hidden;
	}



#HeadMax {
	width: 640px;
	background-color: red;
	padding: 0px 0px;
	clear: both;
	overflow: auto;
	margin-top: 4px;
	}

#FootMax {
	width: 640px;
	background-color: white;
	padding: 0px 0px;
	clear: both;
	margin-bottom: 5px;
	}

#NewsMax, #NewsMax0, #NewsMax1, #NewsMax2, #NewsMax4  {
	padding: 5px 5px 5px 5px;
	clear: both;
	overflow: auto;
	margin-bottom: 5px;
	}


#NewsMax, #NewsMax0, #NewsMax1, #NewsMax4  { background-color: white; 	width: 630px;}
#NewsMax2  { background-color: white; border: 3px solid #bebebe;	width: 624px;}

#NewsMega {
	width: 630px;
	background-color: white;
	padding: 5px 5px 5px 5px;
	clear: both;
	margin-bottom: 2px;	
}

#contentElement1 {
	width: 630px;
	background-color: white;
	padding: 5px 5px 5px 5px;
	clear: both;
	margin-bottom: 2px;	
}

#contentElement2{
	width: 630px;
	background-color: white;
	padding: 5px 5px 5px 5px;
	clear: both;
	margin-bottom: 2px;	
}

#contentElement1e{
	width: 630px;
	background-color: white;
	padding: 5px 5px 5px 5px;
	clear: both;
	margin-bottom: 2px;	
}

#contentElement2e{
	width: 630px;
	background-color: white;
	padding: 5px 5px 5px 5px;
	clear: both;
	margin-bottom: 2px;	
}

#NewsHead {
	clear: both;
	font-size: 10px; color: #dddddd;
	}

#NewsMain {
	margin-bottom: 6px;
	 color: #525050; font-size: 12px; font-family: arial, verdana, helvetica, sans-serif;
	clear: both; text-align: justify;
	padding: 5px 5px 5px 5px;
	}


.zobaczHead { color: #525050; font-size: 12px; font-family: arial, verdana, helvetica, sans-serif; }
.zobaczData { color: #919698; font-size: 10px; font-family: arial, verdana, helvetica, sans-serif; }
.zobaczTytul { color: #525050; font-size: 11px; font-family: arial, verdana, helvetica, sans-serif; }

#KomentarzMain {
	margin-bottom: 6px;
	 color: #525050; font-size: 12px; font-family: arial, verdana, helvetica, sans-serif;
	clear: both;
	padding: 5px 5px 5px 5px;
	width: 630px;
	background-color: white;
	}
.KomentarzHR {
	height: 2px;
	margin-bottom: 6px;
	color: #bebebe;
	margin: 5px 5px;
	}
	
.KomentarzHR2 {
	height: 2px;
	margin-bottom: 6px;
	color: #000000;
	margin: 5px 5px;
	}

.KomentarzTytul { font-size: 13px; font-weight: bold; color: black; font-family: arial, verdana, helvetica, sans-serif; }
.KomentarzAutor { font-size: 12px; color: #919698; font-size: 10px; font-family: arial, verdana, helvetica, sans-serif; }
.KomentarzData { font-size: 12px; color: #919698; font-size: 10px; font-family: arial, verdana, helvetica, sans-serif; }
.KomentarzTresc { font-size: 12px; color: #919698; font-size: 10px; font-family: arial, verdana, helvetica, sans-serif; }



.inTag { color: red; font-size: 12px; font-family: arial, verdana, helvetica, sans-serif; text-decoration: underline;}
.inSzu { color: orange; font-size: 12px; font-family: arial, verdana, helvetica, sans-serif; text-decoration: underline;}
.inLink{ color: black; font-size: 12px; font-family: arial, verdana, helvetica, sans-serif; font-weight: bold; text-decoration: underline;}
.KomentarzInfo { color: #919698; font-size: 10px; font-family: arial, verdana, helvetica, sans-serif; margin-left: 20px; }

.maxtytul1 { color: black; font-size: 18px; font-weight: bold; font-family: arial, verdana, helvetica, sans-serif; clear: right;}
.maxtytul1 { color: black; font-size: 12px; font-weight: bold; font-family: arial, verdana, helvetica, sans-serif; clear: right;}
.maxtagi { color: #919698; font-size: 10px; font-family: arial, verdana, helvetica, sans-serif; clear: right;}
.maxakapit1 { color: #525050; font-size: 12px; font-family: arial, verdana, helvetica, sans-serif; clear: right; height: 100px;}
.maxdata { color: #919698; font-size: 10px; font-family: arial, verdana, helvetica, sans-serif; vertical-align: top; }

.maxnavi { vertical-align: text-top;}

a.maxtytul1 { color: black; font-size: 18px; font-weight: bold; font-family: arial, verdana, helvetica, sans-serif;}
a.maxtagi { color: #919698; font-size: 11px; font-family: arial, verdana, helvetica, sans-serif; clear: right;}

#NewsMidi {

	float: left;
	width: 310px;
	background-color: white;
	padding: 5px 5px 5px 5px;
	overflow: hidden;
	margin-bottom: 2px;
	height: 150px;
	}

.miditytul1 { float: left; color: black; font-size: 13px; font-weight: bold; font-family: arial, verdana, helvetica, sans-serif; }
.miditagi { color: #919698; font-size: 10px; font-family: arial, verdana, helvetica, sans-serif; clear: right;}
.midiakapit1 { color: #525050; font-size: 11px; font-family: arial, verdana, helvetica, sans-serif; clear: right;}
.mididata { color: #919698; font-size: 10px; font-family: arial, verdana, helvetica, sans-serif;}

.midinavi { vertical-align: text-top; float: right;}
.skomentuj { float: left; clear: both; margin-right: 5px; }

a.miditytul1 { color: black; font-size: 13px; font-weight: bold; font-family: arial, verdana, helvetica, sans-serif;}

#NewsMaxImg {

	float: left;
	margin-right: 10px;
	border: 0px;

	}

#NewsMidiImg {

	clear: left;
	float: left;
	border: 0px;
	margin: 5px 5px 5px 0px;
	width: 150px;

	}


html, body {
	text-align:center; /* horizontal centering for IE Win quirks */
	color: black;
	margin: 0;
	padding: 0;
	font-family: arial, verdana, helvetica, sans-serif;
}

.rowerBody { background: #dad8d8 url('rowery_theme/bgBody.gif') repeat-x top center; }
.popupBody { background-color :white; }


td,td { color: black; font-size: 12px; font-family: arial, verdana, helvetica, sans-serif;}

img { border: 0px; }

img.iIns { margin: 5px 5px; }

#center,#center1,#center2,#center3 {
	text-align: center;
	width: 970px;
	margin: 0 auto;
}

#sky {
	clear: both;
	background: #dad8d8 url('rowery_theme/bgSky.gif') repeat-x top center;
	text-align: center;
	width: 100%;
	margin: 0 auto;
}



#globalSky {	
	width: 970px;
	text-align: center;
	padding: 5px 5px;
}

#globalHeader{	
	width: 970px;
	height: 160px;
	text-align: left;
	background: #3c3c3c url('rowery_theme/bgHeader.gif') no-repeat top center;
}

#globalRight {
	width: 325px;
	float: right;
	overflow: hidden;
	margin-top: 10px; margin-bottom: 10px;
}

#globalLeft {
	width: 640px;
	float: left;
	overflow: hidden;
	margin-top: 10px; margin-bottom: 10px;
}

#globalFooter {
	width: 970px;
	height: 130px;
	text-align: left;
}

#advSky {
	width: 750px;
	height: 100px;
	background-color: #000000;
	text-align: left;
	margin: 0 auto;
	color: white;
}



table { border-spacing: 0px; border-collapse: collapse; }
form { margin-bottom: 0px; }


#xPatronat {
	width: 970px;
	height: 105px;
	float: left;
	text-align: left;
	margin: 0 auto;
	}

body {overflow-x:hidden;} 

a		{ font-size: 12px; color: black; text-decoration: none; font-family: arial, verdana, helvetica, sans-serif; font-weight: normal;}
a:hover  { #f3634f;  }
a.xCopyright	{ font-size: 11px; line-height: 25px; color: #b8b8b8; text-decoration: none; font-family: arial, verdana, helvetica, sans-serif; }
a.xStopka	{ font-size: 12px; color: #b8b8b8; text-decoration: none; font-family: arial, verdana, helvetica, sans-serif; font-weight: bold; }
a.xRoczki	{ font-size: 11px; color: #b8b8b8; text-decoration: none; font-family: arial, verdana, helvetica, sans-serif; margin: 4px 4px; }
a.xRoczki:hover	{ color: white; }
a.xRoczki4	{ font-size: 11px; color: #b8b8b8; text-decoration: none; font-family: arial, verdana, helvetica, sans-serif; margin: 4px 4px; }
a.xRoczki4:hover	{ color: white; }

a.xStopka2	{ font-size: 11px; color: #6b6b6b; text-decoration: none; font-family: arial, verdana, helvetica, sans-serif;}
a.xStopka2:hover { text-decoration: underline; }
a.xStopka2 b	{ font-size: 16px; line-height: 22px; color: #6b6b6b; text-decoration: none; font-family: arial, verdana, helvetica, sans-serif; text-transform: uppercase; }
.xIndex { float: left; width: 110px; min-height: 300px; text-align: left; margin: 5px auto; color: #b8b8b8; font-size: 11px; padding: 11px 11px; border-right: 1px solid #343434; display: inline-block; }
.xIndex2 { float: left; width: 118px; min-height: 300px; text-align: left; margin: 5px auto; color: #b8b8b8; font-size: 11px; padding: 11px 11px; display: inline-block; }
.maxleft { padding-left: 0px; }
.maxright { padding-right: 0px; }

#panelIco {
	width: 305px;
	height: 31px;
	float: left;
	margin-left: 90px
	}
#panelSearch {
	width: 297px;
	height: 47px;
	float: left;
	background: url('rowery_theme/panelSearch.png') no-repeat top center;
	}

#poleSearch { border: 1px solid #bebebe; background-color: white; margin-top: 5px; margin-left: 15px; }

#buttonSearch { margin-top: 13px; margin-left: 10px; }